/* productsList */
.productsList {
  background: #F0F0F0;
}
.productsList h1 {
  font-weight: 700;
  font-size: 32px;
  color: #fff;
}
@media (max-width: 680px) {
  .productsList h1 {
    font-size: 24px;
  }
}
.productsList h1 span {
  display: block;
  color: #fff;
  font-size: 16px;
  font-family: var(--microgramma);
  letter-spacing: 0.3em;
}
.productsList .pageFv {
  background: var(--g-color);
  width: 100vw;
  min-height: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
@media (max-width: 680px) {
  .productsList .pageFv {
    min-height: 200px;
  }
}
.productsList .pageFv::before {
  background-image: url(../img/wave_k_1.jpg);
  mix-blend-mode: screen;
  content: "";
  width: 100vw;
  min-height: 420px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
}
.productsList .webpageSec h2:not(.nosearch):not(.lb_style) {
  width: 100%;
  font-weight: 700;
  margin-bottom: 20px;
  font-size: 1.4rem;
  text-align: center;
  color: #2F9A81;
  border: none;
  padding: 0;
  margin: 0;
}
.productsList .webpageSec h2:not(.nosearch):not(.lb_style)::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #2F9A81;
  margin: 0 auto 50px;
  display: block;
}
.productsList .webpageSec h2:not(.nosearch):not(.lb_style)::after {
  content: "";
  width: 50px;
  height: 1px;
  background-color: #2F9A81;
  margin: 20px auto 50px;
  display: block;
}
.productsList .webpageSec .webpageSecInner #posts {
  margin: 0 230px;
}
@media (max-width: 1010px) {
  .productsList .webpageSec .webpageSecInner #posts {
    margin: 0 auto;
  }
}
.productsList .webpageSec .webpageSecInner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  background: #F0F0F0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 680px) {
  .productsList .webpageSec .webpageSecInner ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
  }
}
.productsList .webpageSec .webpageSecInner ul li {
  width: calc(50% - 40px);
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
  height: 275px;
  margin: 20px;
  -webkit-box-shadow: 0px 0px 13px -3px rgba(111, 111, 111, 0.6);
          box-shadow: 0px 0px 13px -3px rgba(111, 111, 111, 0.6);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.productsList .webpageSec .webpageSecInner ul li a{
  width: 100%;
}
@media (max-width: 680px) {
  .productsList .webpageSec .webpageSecInner ul li {
    height: auto;
  }
}
@media (max-width: 680px) {
  .productsList .webpageSec .webpageSecInner ul li {
    width: 100%;
    margin: 10px auto;
  }
}
.productsList .webpageSec .webpageSecInner ul li span.pThum {
  height: 200px;
  overflow: hidden;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 680px) {
  .productsList .webpageSec .webpageSecInner ul li span.pThum {
    height: 150px;
  }
}
.productsList .webpageSec .webpageSecInner ul li span.pThum img {
  height: auto;
  margin: 0 auto;
}
.productsList .webpageSec .webpageSecInner ul li span.pText {
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
  height: 75px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 1px solid #c0c0c0;
  font-weight: 700;
  color: #000;
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
span.pText .pCatchCopy {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 13px;
  font-weight: 400;
}


.productsList .pSearchWrapper .secInner {
  padding: 60px 0;
  text-align: center;
}
.productsList .pSearchWrapper .secInner .backSearch {
  display: block;
  font-weight: 700;
  color: #000;
  margin-bottom: 50px;
}
.productsList .pSearchWrapper .secInner div a {
  background: #fff;
  padding: 20px;
  width: 300px;
  border: #2F9A81 solid 1px;
  color: #2F9A81;
  overflow: auto;
  display: inline-block;
  font-weight: 700;
}